Package twisted :: Package web :: Module monitor :: Class BaseChangeNotified

[frames | no frames]

## Class BaseChangeNotified

Method Summary
| `reportChange(self, old, new)`
| `reportNoChange(self)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.web.monitor.IChangeNoti...`

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.web.monitor.IChangeNotified at 0x8b517cc>,)

Generated by Epydoc 2.0 on Sat May 15 20:08:26 2004 | http://epydoc.sf.net